<!doctype html>
<html lang="cs">
<head>
  <meta charset="utf-8">
  <title>Program koalice Piráti a Starostové</title>
  <style type="text/css">
    body {
      font-family: "Roboto Condensed", Helvetica, sans-serif;
      line-height: 1.5;
    }
    .ministry-title {
      page-break-before: always;
      margin-bottom: 0;
      line-height: 1;
      color: #FFFFFF;
      background-color: #000000;
      padding: 0.5rem;
      font-size: 1.6rem;
    }
    .point-title {
      border-top: 5px double #AAAAAA;
      padding-top: 0.5rem;
      margin-top: 2rem;
      text-transform: uppercase;
    }
    .section-title {
      border-top: 1px solid #AAAAAA;
      padding-top: 0.5rem;
      margin-top: 2rem;
      text-transform: uppercase;
    }
    sup {
      font-size: 70%;
    }
    .last {
      margin-bottom: 3rem;
    }
  </style>
</head>
<body>

<h1>Program koalice Piráti a Starostové</h1>
<div>
  <p>export z webu <a href="https://www.piratiastarostove.cz/">piratiastarostove.cz</a> z {{ now }}</p>
  <p>obsah:</p>
  <ul>
    {% for item in toc %}
      <li>
        <a href="#{{ item.anchor }}">{{ item.title }}</a><br>
        <ul>
          {% for sub in item.sub_toc %}
            <li><a href="#{{ sub.anchor }}">{{ sub.title }}</a></li>
          {% endfor %}
        </ul>
      </li>
    {% endfor %}
  </ul>
</div>

{% for item in body %}
  <h1 id="{{ item.anchor }}" class="ministry-title">Resort: {{ item.title }}</h1>
  {% for point in item.points %}
    {{ point|safe }}
  {% endfor %}
{% endfor %}

</body>
</html>
